@charset "utf-8";
/* CSS Document */

body {
	margin:0 auto;
	background-image:url(images/wrapper_image.jpg);
	background-repeat:repeat-y;
	background-position:center;
	background-color:#000000;
}
a{
	text-decoration:none;
	color:#666666;
}
a:hover{
	text-decoration:none;
	color:#23b9e9;
}
#wrapper {
	width:1024px;
	margin:0 auto;
	height:auto;
}
#main {
	width:100%;
	margin:0 auto;
	height:auto;
	background-color:#FFFFFF;
}
#header {
	background-image:url(images/Header.jpg);
	background-repeat:no-repeat;
	height:400px;
	background-position:center;
}
.links {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	float:right;
	width:735px;
	text-decoration:none;
	margin-top:140px;
	padding-right:18px;
}
.links ul {
	margin:0;
	padding:0;
	text-align:left;
}
.links ul li {
	display:inline;
	padding:0 15px;
}
.links ul li a {
	text-decoration:none;
	color:#333333;
}
.links ul li a:hover {
	color:#23b9e9;
	text-decoration:none;
}
.buttons {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	width:200px;
	height:auto;
	text-decoration:none;
	float:left;
	font-weight:600;
	padding-left:15px;
	line-height:25px;
	padding-top:10px;
}
.buttons ul {
	margin:0;
	padding:0;
	text-align:left;
}
.buttons ul li {
	list-style:none;
	padding:0 15px;
}
.buttons ul li a {
	color:#333333;
	text-decoration:none;
}
.buttons ul li a:hover {
	color:#a10101;
}
.buttons_resort {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	width:200px;
	height:auto;
	text-decoration:none;
	float:left;
	font-weight:600;
	padding-left:15px;
	line-height:25px;
}
.buttons_resort ul {
	margin:0;
	padding:0;
	text-align:left;
}
.buttons_resort ul li {
	list-style:none;
	padding:0 15px;
}
.buttons_resort ul li a {
	color:#333333;
	text-decoration:none;
}
.buttons_resort ul li a:hover {
	color:#a10101;
}
#flash {
	width:718px;
	height:232px;
	float:right;
	padding-top:5px;
	margin-top:6px;
	padding-right:25px;
}
#form {
	width:260px;
	height:auto;
	float:left;
	margin-top:10px;
	padding-left:10px;
	background-color:#FFFFFF;
}
.hotelssearch {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	padding-left:10px;
	color:#a10101;
}
.search {
	background-color:#333333;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-size:11px;
	font-weight:600;
}
.form_colomn {
	width:140px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none;
	color:#666666;
}
.login {
	margin-top:10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:600;
	text-decoration:none;
}
.login a {
	color:#333333;
	text-decoration:none;
}
.login a:hover {
	color:#23b9e9;
	text-decoration:none;
}
.bord_in {
	padding:0 5px;
	padding-bottom:5px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:600;
	text-decoration:none;
	color:#333333;
}
.for_bord {
	border:#666666 thin dotted;
	padding-bottom:5px;
}
#centre {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	width:718px;
	color:#3c3c3c;
	line-height:20px;
	float:left;
	margin-left:30px;
	padding-top:10px;
	height:auto;
	background-color:#FFFFFF;
	text-decoration:none;
}
.head_content {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	width:718px;
	float:left;
	margin-left:30px;
	margin-top:10px;
	height:auto;
}
.for_kerala {
	width:auto;
	float:right;
	text-align:center;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	height:20px;
	margin-right:20px;
}
.for_kerala a {
	text-decoration:none;
	color:#333333;
}
.for_kerala a:hover {
	color:#23b9e9;
	text-decoration:none;
}
.content {
	color:#3c3c3c;
	padding-left:5px;
	padding-right:20px;
	padding-top:10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:20px;
	height:auto;
}
.footer {
	background-image:url(images/footer2.jpg);
	background-repeat:repeat-x;
	height:150px;
}
.footer_ind {
	background-image:url(images/footer2.jpg);
	background-repeat:repeat-x;
	height:106px;
}
.footerlinks {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	line-height:15px;
	text-decoration:none;
	padding:0 20px;
	padding-top:40px;
}
.footerlinks a {
	color:#666666;
	text-decoration:none;
}
.footerlinks a:hover {
	color:#000000;
	text-decoration:underline;
}
.footerlinks2 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	line-height:15px;
	text-decoration:none;
	padding:0 20px;
	padding-top:20px;
}
.footerlinks2 a {
	color:#666666;
	text-decoration:none;
}
.footerlinks2 a:hover {
	color:#000000;
	text-decoration:underline;
}
.powered {
	width:150px;
	float:right;
	text-align:center;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000000;
	font-weight:600;
	margin-right:10px;
	margin-top:10px;
}
.shyamnet {
	color:#23b9e9;
	text-decoration:none;
}
.shyamnet a:hover {
	color:#a10101;
	text-decoration:none;
	cursor:crosshair;
}
#admin {
	width:718px;
	height:auto;
	float:right;
	padding-top:20px;
}
.admin_heading_left {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
	border-bottom:#666666 thin dotted;
	border-right:#666666 thin dotted;
	padding-left:5px;
}
.admin_heading_left a {
	text-decoration:none;
	color:#3c3c3c;
}
.admin_heading_left a:hover {
	color:#a10101;
	text-decoration:none;
}
.admin_heading_right {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
	border-bottom:#666666 thin dotted;
	padding-left:5px;
}
.admin_heading_right a {
	text-decoration:none;
	color:#3c3c3c;
}
.admin_heading_right a:hover {
	text-decoration:none;
	color:#a10101;
}
.admin_links-left {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	text-decoration:none;
	border-bottom:#666666 thin dotted;
	border-right:#666666 thin dotted;
	padding-left:5px;
}
.admin_links-left a {
	color:#3c3c3c;
	text-decoration:none;
}
.admin_links-left a:hover {
	color:#23b9e9;
	text-decoration:none;
}
.admin_links-right {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	text-decoration:none;
	border-bottom:#666666 thin dotted;
	padding-left:5px;
}
.admin_links-right a {
	color:#3c3c3c;
	text-decoration:none;
}
.admin_links-right a:hover {
	color:#23b9e9;
	text-decoration:none;
}
#imgs {
	background-image:url(images/img_bg.jpg);
	background-repeat:no-repeat;
	background-position:left;
	width:100%;
	height:auto;
	float:left;
	margin-top:30px;
}
.imgslinks {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	text-decoration:none;
	font-weight:bold;
	padding-left:5px;
}
.imgslinks a {
	color:#23b9e9;
	text-decoration:none;
}
.imgslinks a:hover {
	color:#333333;
	text-decoration:none;
}
.imgslinks2 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	text-decoration:none;
	font-weight:bold;
	padding-left:5px;
}
.imgslinks2 a {
	color:#333333;
	text-decoration:none;
}
.imgslinks2 a:hover {
	color:#a10101;
	text-decoration:none;
}

.ayurveda_resorts {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
	border-bottom:#666666 thin dotted;
	padding-left:5px;
	color:#23b9e9;
}
.ayurveda_resorts_left {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	text-decoration:none;
	border-bottom:#666666 thin dotted;
	border-right:#666666 thin dotted;
	padding-left:5px;
	color:#666666;
}
.ayurveda_resorts_left a {
	color:#3c3c3c;
	text-decoration:none;
}
.ayurveda_resorts_left a:hover {
	color:#23b9e9;
	text-decoration:none;
}
.ayurveda_resorts_right {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	text-decoration:none;
	border-bottom:#666666 thin dotted;
	padding-left:5px;
	color:#666666;
}
.ayurveda_resorts_right a {
	color:#3c3c3c;
	text-decoration:none;
}
.ayurveda_resorts_right a:hover {
	color:#23b9e9;
	text-decoration:none;
}
.tariff {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none;
	color:#717171;
	line-height:20px;
}
.pics_right {
	padding:5px 0 5px 15px;
}
.under{
		font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
	border-bottom:#666666 thin dotted;
	padding-left:5px;
	color:#a10101;
}
.back{
	background-color:#fbfbea;
}
.more{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;	
	font-weight:bold;
}
.more a{
	color:#3c3c3c;
	text-decoration:none;
}
.more a:hover{
	color:#a10101;
	text-decoration:none;
	border-bottom:#23b9e9 solid 1.5px;
}
.packages{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11pxx;
	line-height:18px;
	color:#333333;
	background-color:#dedede;
}



/*popup*/
#popitmenu {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	position: absolute;
	background-color: white;
	visibility: hidden;
}
#popitmenu a {
	text-decoration: none;
	color: #666666;
}
#popitmenu a:hover { /*hover background color*/
	cursor:crosshair;
}
.heading {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#006633;
}
/*close*/

.chat {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	width:128px;
	height:auto;
	float:right;
	text-decoration:none;
	

}